Remove remaining references to version-0 calling convention in docs

Enterprise / PostgreSQL - Heikki Linnakangas [iki.fi] - 2 May 2018 14:51 EDT

Support for version-0 calling convention was removed in PostgreSQL v10. Change the SPI example to use version 1 convention, so that it actually works.

Author: John Naylor Discussion: https://www.postgresql.org/message-id/CAJVSVGVydmhLBdm80Rw3G8Oq5TnA7eCxUv065yoZfNfLbF1tzA@mail.gmail.com

f66912b0a0 Remove remaining references to version-0 calling convention in docs.
doc/src/sgml/plhandler.sgml | 5 ++---
doc/src/sgml/spi.sgml | 18 +++++++-----------
2 files changed, 9 insertions(+), 14 deletions(-)

Upstream: git.postgresql.org


  • Share